<template>
	<!-- <web-view :src="url"></web-view> -->
	<iframe :src="url" width="100%" height="100%" frameborder="0"></iframe>
</template>

<script>
	export default {
		data() {
			return {
				url: '',
			}
		},
		onLoad(option) {
			this.url = option.url
		}
	}
</script>

<style>

</style>